.comment-image-box img{
    width: 200px;
    height: 100px;
    object-fit: cover;
}
@media screen and (max-width: 640px) {
    .popup .form h3{
        font-size: 15px;
    }
}


.wp-pagenavi .pages{
    display: none!important;
}

.wp-pagenavi a, .wp-pagenavi span{
    width: 43px;
    height: 43px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #ff7800;
    color: #ff7800;
    border-radius: 5px;
    margin-right: 10px;
    font-family: SUBold;
    font-size: 19px;
    transition: .3s;
}
.wp-pagenavi{
    display: flex;
    align-items: center;
    justify-content: center;
}
.wp-pagenavi span.current,
.wp-pagenavi a:hover{
    width: 43px;
    height: 43px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #ff7800;
    border-radius: 5px;
    margin-right: 10px;
    font-family: SUBold;
    font-size: 19px;
    transition: .3s;
    background-color: #ff7800;
    color: #fff;
}
.wp-pagenavi{}
.wp-pagenavi{}
.wp-pagenavi{}